.select {
  &_container {
    position: relative;
    max-width: 270px;
    width: 270px;
    z-index: 100;
  }
  
  &_input {
    border-radius: 8px;
    padding: 15px;
    outline: none;
    width: 100%;

    &_open {
      border-bottom-left-radius: 0;
      border-bottom-right-radius: 0;
    }

    &_block {
      position: relative;
    }

    &_clear {
      position: absolute;
      right: 5px;
      top: 10px;
    }
  }

  &_menu {
    width: 100%;
    padding: 16px;
    top: 32px;
    position: absolute;
    color: black;
    list-style: none;
    border: 1px solid black;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    background-color: #fff;
    color: black;

    &_item {
      padding-bottom: 20px;
      cursor: pointer;
    }
  }
}